---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: x86
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-x86.tar.gz
  iso: alpine-minirootfs-3.13.12-x86.tar.gz
  date: 2022-08-09
  time: 09:01:59
  size: 2752260
  sha256: 0e4ff6719a93438661fcb9962c9d99a15a8e0e054255bf0e4e5bb85d0ba2a2a9
  sha512: 4973ef5ceb68a87a895bcd7166c1301110bf4f8b670c6113a9f2cd3932817b2dcd652090f0175a66f8fe0eb7a92282601e80748a1ce036f0d672df0e57daa575
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: x86
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-x86.tar.gz
  iso: alpine-netboot-3.13.12-x86.tar.gz
  date: 2022-08-09
  time: 09:02:10
  size: 45
  sha256: 85cea451eec057fa7e734548ca3ba6d779ed5836a3f9de14b8394575ef0d7d8e
  sha512: 627d38af59027d716d6c8f8be41c0d1b9855259f5887607ddfd7789593e4708c2a8e1f0565f0c3f4a59e558c404d03dbc427effce87bcf806172dd92bc4c862d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.13
  arch: x86
  version: 3.13.12
  flavor: alpine-standard
  file: alpine-standard-3.13.12-x86.iso
  iso: alpine-standard-3.13.12-x86.iso
  date: 2022-08-09
  time: 09:02:28
  size: 14680064
  sha256: b2427d5268d3f0fb1ab5672f70795a2d16031255b941a6c0ccc7fb4dc75a7a77
  sha512: e9be6962dd2b809035504a4dc15677ead2bf8897b32245383ba2cb102069e1be197485626ad16b179e1d12575901f185c126000742725ed1ce0721fa42d11383
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.13
  arch: x86
  version: 3.13.12
  flavor: alpine-extended
  file: alpine-extended-3.13.12-x86.iso
  iso: alpine-extended-3.13.12-x86.iso
  date: 2022-08-09
  time: 09:04:13
  size: 552599552
  sha256: 04795845001f01fb05d51500866708a66ff15583e2a6c4d072a3148052ae5f91
  sha512: 656aa01141f0cfdff960bc72fc30a0066a062f9aaa4785121e5f9565017872ae07765c7099f39b4bb7ad4765ecd8452ac91e33594fe3db6b75e4d93ef86442bc
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.13
  arch: x86
  version: 3.13.12
  flavor: alpine-virt
  file: alpine-virt-3.13.12-x86.iso
  iso: alpine-virt-3.13.12-x86.iso
  date: 2022-08-09
  time: 09:05:04
  size: 38797312
  sha256: 15b956861d91c8d086c4cdfeba9fd395eaa7d1b6d43911ae710f343bdc2b5962
  sha512: 251882b8e415a7b376e31ac0ab3e83b0cbf9b4c6b190a015cd0c147a42e13220b82719985bb3f01d2be97b90f634d597562df18de5aeb8e334258cdb68eec82e
